Updating shockwave player in firefox

However I have issues because my shockwave flash plugin in mozilla is not up to date.

The error message tells me to update on the plugin check page. Read this answer in context hello woehrling70, adobe has released a critical patch to mitigate yet another vulnerability in its flash plugin, which is reportedly already exploited in the wild - so firefox will block that version from running by default for your protection: https://helpx.adobe.com/security/products/flash-player/apsb15-03https://addons.mozilla.org/de/firefox/blocked/p828 please update to Adobe Flash Player version 16.0.0.296 as soon as possible, which you can download from the windows-exe for plugin-based browsers).

Here are the instructions to install Shockwave Player in a 32-bit browser on a Windows and Web browser combination: 64-bit refers to the size of each piece of data the operating system or application uses.

Many operating systems and applications are sold as either 64-bit or 32-bit applications, though it’s not always obvious which version you have.

To check if your installation of Flash is up to date, visit Mozilla's Plugin Check page.

If it says that Flash is outdated, you can update Flash by downloading and installing the latest version from Adobe.

Search for updating shockwave player in firefox:

updating shockwave player in firefox-23updating shockwave player in firefox-53updating shockwave player in firefox-58

I want to update the add-on to the latest version so I downloaded the installer and ran the installation.

Leave a Reply

Your email address will not be published. Required fields are marked *

One thought on “updating shockwave player in firefox”